@media (max-width:3000px){
    
    .container {
        width: auto !important;
        margin: 0 0px;
    }
    
    .banner{
        display: flex;
        position: relative;
        height:500px;
        align-content: center;
        align-items: center;
        justify-content: center;
        top:0%;
        width: 100%;
        overflow: hidden;
    }
    
    .banner .banner_text{
        display: flex;
        flex-direction: column;
        margin-top: 8%;
        margin-left: 5px;
        position:absolute;
        width: 100%;
        background: linear-gradient(
        #000000ce,
        #00000075,
        #000000ce);
        padding: 40px;
        padding-bottom: 20px;
        align-content: center;
        justify-content: center;
        align-items: flex-start;
        overflow: hidden;
    }

    .banner .banner_text .banner_text1{
        display: flex;
        width: fit-content;
        height: fit-content;
        overflow: hidden;
    }

    .banner .banner_text h1{
        display: flex;
        font-family: monospace;
        white-space: nowrap;
        border-right:4px solid ;
        width: 24ch;
        text-shadow: .5vh .5vh .8vh #111;

        animation: typing 2s steps(12),
        blink .5s infinite step-end alternate;
        overflow: hidden !important;
        
        margin-left: 60px;
        font-size: 34px;
        color: #fff;
        margin-bottom: 0PX;
        letter-spacing: 12px;
        line-height: 42px;
        font-weight: bolder;
    }

    @keyframes typing{
        from {width: 0;}
    }

    @keyframes blink{
        50% {border-color: transparent;}
    }

    .banner .banner_text h3{
        margin-left: 60px;
        margin-top:20px;
        color: #fff;
        font-size: 14PX;
        font-weight: normal;
    }


        
    
    .banner img{
        width: 100%;
        height:100%;
        filter: brightness(0.8px);
        filter:saturate(200%);
    }

    .contenido{
        display: inline-flex;
        flex-direction: row;
        justify-content: center;
    }
    
    .contenido .card{
        width: 100%;
        overflow: hidden;
        transition: 1s ease;
        display: flex;
        flex-direction: column;
    }
    
    .main {
        display: flex;
        padding: 20px;
    }
    .sidebar {
        width: 300px;
        margin-right: 15px;
        margin-left: 2px;
    }
    .content {
        flex: 1;
    }
    
    .media{
        display: flex;
        position: relative;
        justify-content: center;
        align-items: center;
        align-content: center;
        width: 100%;
        height: 400px;
        margin:none;
    }
    
    #fondo{
        transition: 1.5s ease;
        width: 100%;
        height: 100%;
        margin:none;
    }
    
    .media .b1{
        display: flex;
        position:   relative;
        align-items: center;
        font-weight: bolder;
        font-size: 30px;
        color: #fff;
        background-color: #156eeb;
        opacity: 12%;
        cursor: url(imágenes/Cursores/link.webp), auto;
        transition: 0.5s ease;
        border:none;
        left:6.2%;
    }
    
    .media .b1:hover{
        opacity: 100%;
        background-color: #156eeb8c;
    }
    
    .media .b2{
        display: flex;
        position:   relative;
        align-items: center;
        font-weight: bolder;
        font-size: 30px;
        color: #fff;
        background-color: #156eeb;
        opacity: 12%;
        cursor: url(imágenes/Cursores/link.webp), auto;
        transition: 0.5s ease;
        border:none;
        right:6.2%;
    }
    
    .media .b2:hover{
        opacity: 100%;
        background-color: #156eeb8c;
    }
    
    
    .card {
        background-color: white;
        box-shadow: 0 2px 4px rgba(0,0,0,0.1);
        margin-bottom: 20px;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 5px 5px 10px #888;
        overflow: hidden !important;
    }
    .card h3 {
        color: #003366;
        margin-bottom: 10px;
        font-size: 18px;
    }
    .card p {
        color: #333333;
        line-height: 1.5;
        font-size: 16px;
    }
    .card a {
        color: #003366;
        text-decoration: none;
    }
    .card a:hover {
        text-decoration: underline;
    }
    
    .card-content{
        background-color: #f0f0f0;
        cursor: url(imágenes/Cursores/link.webp), auto;
        transition: .5s ease;
        margin:none;
        position: relative;
        display: flex;
        margin-bottom: 2px;
    }
    
    
    .card-content img{
        display: inline;
        flex-direction: row;
    }
    
    .card-content h4{
        margin-top: 0px;
        margin-bottom: 2px;
    }
    
    .card-content p{
        margin-top: 2px;
        margin-bottom: 0px;
    }
    
    .card-content:hover{
        background-color: #ccc;
    }
    
    
    
    .card-item{
        background-color: #f0f0f0;
        cursor: url(imágenes/Cursores/link.webp), auto;
        transition: 1s ease;
        display: inline-flex;
        flex-direction: column;
        text-align: center;
        border: none;
        border-radius: 10px;
        overflow: hidden;
        margin-bottom: 5px;
    }
    
    .card-item h3{
        margin-bottom: 2px;
    }
    
    .card-item p{
        margin-top: 2px;
    }
    
    .card-item:hover{
        background-color: #ccc;
        outline: 2px solid #c3c3c3;
    }

    /* Contenido de Novedades */
    
    .nov{
        display: inline-flex;
        flex-direction: row;
        position: relative;
        overflow: hidden;
        width: 100%;
        height: 400px;
        outline: 1px solid #ccc;
        border-radius: 15px;
        justify-content: center;
        align-content: center;
    }

    .nov .nov_dis{
        display: inline-flex;
        flex-direction: column;
        position: relative;
        overflow-y: scroll !important;
        overflow-x: hidden;
        width: 100%;
        background-color: #cccccc36;
        align-items: center;
    }

    .nov .nov_dis::-webkit-scrollbar{
        width: 10px;
    }

    .nov .nov_dis::-webkit-scrollbar-track{
        background: #e9e9e9;
    }

    .nov .nov_dis::-webkit-scrollbar-thumb{
        background: #ccc;
    }

    .nov .nov_dis .nov_div{
       display: inline;
       position: relative;
       justify-content: center;
       align-items: center ;
       align-content: center;
       width: 90%;
       height: 90%;
       margin-top: 20px;
       margin-bottom: 20px;
       margin-left: 10px;
       margin-right: 5px;
       transition: .5s ease;
    }

    .nov .nov_dis .nov_div h2{
        text-align: center;
        width: 100%;
        font-size: 42px;
        margin: 0px;
        margin-top: 10px;
        margin-bottom: 10px;
        font-weight: bold;
        color: #fff;
        background:linear-gradient(
            90deg,
            #003366,
            #156EEB,
            #156eeb,
            #156EEB,
            #003366);
        border-radius: 25px;
        letter-spacing: 5px;
        font-size: 52px;
    }
    
.nov_div_content{
    display: flex;
    flex-direction: column;
    position: relative;
    width: 100%;
    justify-content:center !important;
    align-items: center !important;
    align-content: center !important;
    text-align: center;
}
.inline{
    display: inline;
    position: relative;
    justify-content: center;
    width: 100%;
}

    
    .card_itemv2{
        display: inline-flex;
        flex: 1;
        position: relative;
        cursor: url(imágenes/Cursores/link.webp), auto;
        overflow: hidden !important;
        aspect-ratio: 16/9;
        transition: .5s ease;
        margin-bottom: 10px !important;
        margin-right: 5px !important;
        margin-left: 5px !important;
        border-radius: 25px;
        width: 100%;
        height: 100%;
        max-width: 18vw;
        max-height: 155px;
        outline: 2px solid #ffffff00;
        text-align: left !important;
    }

    
    .card_itemv2 video{
        display: none;
    }
    
    .card_itemv2 span{
        display: none;
    }

    .card_itemv2 img{
        aspect-ratio: 16/9;
        transition: 1.5s ease;
        filter:blur(0.2px);
        filter:blur(1.2px) brightness(0.2);
        border-radius: 5px;
        width: 100% !important;
        min-width: 100% !important;
        height: 100% !important;
    }
    
    
    .card_itemv2:hover{
        img{
            transform: scale(1.1);
            filter:blur(0.7px) brightness(.4);
            border-radius: 5px;
        }
        transform: scale(1.04);
        padding: none;
        outline: 2px solid #156eeb;
    }
    
    .card_itemv2 .nuevo{
        display: none !important;
        position:absolute;
        top:-5%;
        left:4%;
        color:#fff;
        z-index: 1;
        border-radius: 5px;
        padding-left: 3px;
        padding-right: 3px;
        font-size: 26px;
    }
    .nuevo .viaje{
        background:#36b449;
    }
    .nuevo .evento{
        background: #b46036;
    }
    .nuevo .cena{
        background: #b4ae36;
    }
    .nuevo .noticia{
        background: #156eeb;
    }

    
    .card_itemv2 h4{
        width: 90%;
        bottom:5%;
        display: flex;
        position: absolute;
        left:4%;
        color: #fff;
        z-index: 1 !important;
        font-size: 1.5vw;
        line-height: 1.4vw;
    }
    
    .card_itemv2 p{
        bottom:-5%;
        display: flex;
        position: absolute;
        left:4%;
        color: #fff !important;
        z-index: 1 !important;
        font-size: 20px;
    }
    
    
    
    .info img:hover{
        cursor: url(imágenes/Cursores/link.webp), auto;
    }

}
